<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta name="keywords" content="<?php echo get_option('designpile_keywords'); ?>" />
<meta name="description" content="<?php echo get_option('designpile_description'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

	<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/style.css" type="text/css" media="screen" />
	<?php if(get_option('designpile_style')!=''){?>
	<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/<?php echo get_option('designpile_style'); ?>" media="screen" />
	<?php }else{?>
	<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/pink.css" media="screen" />
	<?php }?>
	<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/jquery.lightbox-0.5.css" media="screen" />
	 <!--[if IE 7]>
    <link rel="stylesheet" media="screen" type="text/css" href="<?php bloginfo('template_directory'); ?>/ie7.css" />
    <![endif]-->
	<script language="JavaScript" type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jquery-1.3.2.min.js"></script>
	<script language="JavaScript" type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jquery.form.js"></script>
	<script language="JavaScript" type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jquery.lightbox-0.5.min.js">
	</script>
	
	<!-- lightbox initialize script -->
	<script type="text/javascript">
		$(function() {
		   $('a.lightbox').lightBox();
		});
	 </script>
	<!-- ajax contact form -->
	 <script type="text/javascript">
		 $(document).ready(function(){
			  $('#contact').ajaxForm(function(data) {
				 if (data==1){
					 $('#success').fadeIn("slow");
					 $('#bademail').fadeOut("slow");
					 $('#badserver').fadeOut("slow");
					 $('#contact').resetForm();
					 }
				 else if (data==2){
						 $('#badserver').fadeIn("slow");
					  }
				 else if (data==3)
					{
					 $('#bademail').fadeIn("slow");
					}
					});
				 });
		</script>

	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 1.0" href="<?php bloginfo('atom_url'); ?>" />

	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<?php wp_get_archives('type=monthly&format=link'); ?>
	<?php //comments_popup_script(); // off by default ?>
	<?php wp_head(); ?>

</head>
<body>
	
<!-- begin mainWrapper -->
<div id="mainWrapper">
	<!-- begin wrapper -->
	<div id="wrapper">
		<!-- begin header-->
			<div id="header">
			<div id="getSocial"></div>
			<div id="logo">
            <a href="<?php bloginfo('url'); ?>/">
             <?php if(get_option('designpile_style')=='green.css' &&  get_option('designpile_logo_img') == ''){?>
             <img src="<?php bloginfo('template_url'); ?>/images/green/logo.png" alt="DesignPile by Site5.com" />
             <?php }elseif(get_option('designpile_style')=='blue.css' &&  get_option('designpile_logo_img') == ''){?>
              <img src="<?php bloginfo('template_url'); ?>/images/blue/logo.png" alt="DesignPile by Site5.com" />
              <?php }elseif(get_option('designpile_style')=='pink.css' &&  get_option('designpile_logo_img') == ''){?>
              <img src="<?php bloginfo('template_url'); ?>/images/pink/logo.png" alt="DesignPile by Site5.com" />
              <?php }else{?>
				<img src="<?php echo get_option('designpile_logo_img'); ?>" alt="<?php echo get_option('designpile_logo_alt'); ?>" />
              <?php }?>
            </a>
			</div>
			<!-- begin top menu -->
			<div id="topMenuCont" class="clearfix">
				<ul class="clearfix">
					<li><a href="<?php bloginfo('url'); ?>/">Home</a></li>
					<?php wp_list_pages('title_li=') ?>
				</ul>
			</div>	
			<!-- end top menu -->
			<!-- social links -->
			<ul id="socialLinks">
                <?php if(get_option('designpile_flickr_link')!=""){ ?>
				<li>
                <a href="<?php echo get_option('designpile_flickr_link'); ?>" title="Twitter"><img src="<?php bloginfo('template_url'); ?>/images/ico_flickr.png" alt="Flickr" /></a></li><?php }?>
                 <?php if(get_option('designpile_twitter_link')!=""){ ?>
				<li>
                <a href="<?php echo get_option('designpile_twitter_link'); ?>" title="Twitter"><img src="<?php bloginfo('template_url'); ?>/images/ico_twitter.png" alt="Twitter" /></a></li><?php }?>
                 <?php if(get_option('designpile_facebook_link')!=""){ ?>
				<li>
                <a href="<?php echo get_option('designpile_facebook_link'); ?>" title="Facebook"><img src="<?php bloginfo('template_url'); ?>/images/ico_facebook.png" alt="Facebook" /></a></li><?php }?>
				<li><a href="<?php bloginfo('rss2_url'); ?>" title="RSS" class="rssTag"><img src="<?php bloginfo('template_url'); ?>/images/ico_rss.png" alt="Feeds" /></a></li>
			</ul>
			<!-- end social links -->
			</div>
		<!-- end header -->
		
		<!-- begin content -->
			<div id="content" class="clearfix" >